/* PRIMARY FOOTER */

div#tertiary-content-wrapper {
	width: 100%;
	background-color: #f4f4f4;
}

#tertiary-content-wrapper div.region-tertiary-content {

}

#tertiary-content-wrapper div.region-tertiary-content div.region-inner {

}

#tertiary-content-wrapper div.container {
	/*background-color: #eee;*/
	background-image: url(/sites/default/themes/at_infovista/css/images/footer/about-infovista-background.png);
	background-repeat: no-repeat;
	max-width: 1366px;
	margin-left: auto;
	margin-right: auto;
}

#block-menu-menu-custom-footer-pallet-menu h2,  
#block-views-footer-about-us-block h2, 
#block-views-footer-myinfovista-block h2 {
	padding-top: 20px;
	padding-left: 20px;	
	color: #414042;
	font-family: "Open Sans";
	font-size: 15px;
	font-weight: bold;
}
 
 /*ABOUT INFOVISTA*/
 
#block-views-footer-about-us-block {
	width: 50%;
	float: left;
}

.Footer_Col_About {
	float: left;
	margin: 0;
	/*background-color: #DDD;
	background-color: red;*/
}
 
.FooterIVIcon {
	display: block;
	line-height: 55px;
	height: 55px;
	width: 55px;
	float: left;
	margin-top: 25px;
	margin-bottom: 0px;
	margin-left: 25px;
}

.FooterIVIcon a {
	display: block;
	background-color: #f5f5f5;
	line-height: 55px;
	height: 55px;
	width: 55px;
	cursor: pointer;	
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;	
	-webkit-box-shadow: 0px 0px 2px 2px rgba(50, 50, 50, 0.2);
	-moz-box-shadow:    0px 0px 2px 2px rgba(50, 50, 50, 0.2);
	box-shadow:         0px 0px 2px 2px rgba(50, 50, 50, 0.2);
}

.FooterIVIcon a:hover {
	display: block;
	background-color: #fff;
}

.FooterAboutIV {
	display: block;
	float: left;
	width: 85%;
	padding-left: 15px;
}

p.FooterAboutIV {
	font-size: 14px;
	margin-top: 20px;
	margin-bottom: 16px;
}

a.AboutUs_ActionStripe {
	display: inline-block;
	position: relative;
	clear: both;
	width: 100%;
	height: 40px;
	/*float: right;*/
	/*background-color: gray;*/
	padding: 0px;
	margin: 0px;
}

a.AboutUs_ActionStripe:hover {
	/*background-color: red;
	text-decoration: none;*/
	color: #FFF;
}

.AboutUs_ActionBarContainer {
	display: inline-block;
	padding: 0px;
	margin: 0px;
	/*margin-top: -10px;
	position: relative;
	float: right;*/
	height: 40px;
}

.AboutUs_ActionBar {
	/*display: inline-block;
	padding: 0px;
	margin: 0px;
	margin-top: -10px;*/
	position: absolute;
	right: 0;
	height: 50px;
	width: 450px;
	padding: 0px;
	margin: 0px;
	margin-top: -5px;
}

p.AboutUs_ActionText {
	display: inline-block;
	position: absolute;
	right: 70px;
	top: 0;
	height: 100%;
	width: 100%;
	line-height: 40px;
	margin: 0;
	padding: 0;
	color: #FFF;
	font-size: 15px;
	text-align: right;	
	font-family: 'Open Sans'; 
	font-weight: bold;
	/*top: -46px;
	right: 50px;*/
}

p.AboutUs_ActionText:hover {
	text-decoration: none !important;
}

/*My INFOVISTA*/

#block-views-footer-myinfovista-block {
	width: 25%;
	float: left;
}

.Footer_Col_MyInfoVista {
	float: left;
	margin-top: 10px;
	width: 100%;
}

/* This is to make the entire block a link */

a.MyInfoVistaLinkBlock {
	display: block;
	width: auto;
	height: 155px; /* CONTROLLED BY MEDIA QUERIES?? */
	/* background-color: purple !important; */	/* interesting */
	padding-top: 5px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 15px;
	border: 1px solid #f4f4f4;
}

a.MyInfoVistaLinkBlock:hover {
	background-color: #EEE !important; /* interesting */
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #FFF;
}

.Footer_Col_MyInfoVista p {
	margin: 0;
}

.FooterMyIVImage {
	float: left;
	width: 70px;
	padding-left: 10px;
	padding-right: 5px;
}

.FooterMyIVLogo {
	float: left;
	width: 220px;
}

.FooterMyIVList {
	float: left;
	position: relative;
	left: 40px;
	padding: 0px;
	margin: 0px;
}

.FooterMyIVList ul {
	padding: 0px;
	margin: 0px;
	font-size: 14px;
	color: #414042;
}

/*LIBRARY MENU*/

#block-menu-menu-custom-footer-pallet-menu {
	width: 25%;
	height: 210px; /* CONTROLLED BY MEDIA QUERIES?? */
	float: left;
}

#block-menu-menu-custom-footer-pallet-menu ul.menu {
	display: block;
	width: 90%;
	padding: 0px;
	margin: auto;
	margin-top: 10px;
}

#block-menu-menu-custom-footer-pallet-menu ul.menu li {
	display: block;
	list-style: none;
	height: 40px;
	line-height: 40px;
	width: 49%;
	float: left;
	text-align: center;
	background-color: #dfdfdf;	
	/*padding: 5px;*/
}

#block-menu-menu-custom-footer-pallet-menu ul.menu li:hover {
	display: block;
	list-style: none;
	height: 40px;
	line-height: 40px;
	width: 49%;
	float: left;
	text-align: center;
	background-color: #f47936;
	color: #fff;
	/*padding: 5px;*/
}

#block-menu-menu-custom-footer-pallet-menu ul.menu li a {
	display: block;
	list-style: none;
	height: 40px;
	line-height: 40px;
	padding: 0px;
	margin: 0px;
	
	color: #414042;
    font-family: "Open Sans";
    font-size: 14px;
    font-weight: normal;
}

#block-menu-menu-custom-footer-pallet-menu ul.menu li a:hover {
	color: #fff;
	text-decoration: none;
}

/*ROUND CORNERS*/

.RoundCornerTopLeft {
	-webkit-border-top-left-radius: 6px;
	-moz-border-radius-topleft: 6px;
	border-top-left-radius: 6px;
}

.RoundCornerTopRight {
	-webkit-border-top-right-radius: 8px;
	-moz-border-radius-topright: 8px;
	border-top-right-radius: 8px;
}

.RoundCornerBtmLeft {
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-radius-bottomleft: 8px;
	border-bottom-left-radius: 8px;
}

.RoundCornerBtmRight {
	-webkit-border-bottom-right-radius: 8px;
	-moz-border-radius-bottomright: 8px;
	border-bottom-right-radius: 8px;
}


#footerVideosLink {
	border-right: 0px solid none;
	border-bottom: 0px solid none;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
}

#footerDataSheetsLink {
	border-right: 1px solid #fff;
	border-bottom: 0px solid none;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
}

#footerWhitePapersLink {
	border-right: 0px solid none;
	border-bottom: 1px solid #fff;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
}

#footerSolutionBriefsLink {
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
}

#footerCaseStudiesLink {
	border-right: 0px solid none;
	border-bottom: 1px solid #fff;
	border-top: 0px solid none;
	border-left: 1px solid #fff;
}

#footerWebinarsLink {
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	border-top: 0px solid none;
	border-left: 1px solid #fff;
}
